*{
    margin: 0 auto;
    padding:0px;
}
html,
body {
  scroll-behavior: smooth;
}
#container{
  height: 4330px;
  background-color: rgb(240, 240, 240);
  width: 100%;
  overflow: hidden;
  position:relative; 
  display: block; 
  float: left;
  transition: 1s ease;
}
#header{
  width: 100%;
  height: 120px;
  display: flex;
  position: fixed;
  transition: background-color 1s ease-in-out;
  float: left;
  background: #ffffff;
  z-index: 10000;
}
#levi{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#sl-lev{
  height: 120px;
  width: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#logo{
  height: 110px;
  width: 250px;
  margin-top: 5px;
}
#srednji{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#menu__toggle {
    opacity: 0;
  }
  #menu__toggle:checked + .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked + .menu__btn > span::before {
    top: 0;
    transform: rotate(0deg);
  }
  #menu__toggle:checked + .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    right: 0 !important;
  }
  .menu__btn {
    position: fixed;
    right: 50px;
    top: 60px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    z-index: 1;
  }
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #000000;
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  .menu__box {
    display: block;
    position: fixed;
    top: 0;
    right: -100%;
    width: 300px;
    height: 1200px;
    margin: 0;
    list-style: none;
    background-color: #ffffff;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
    transition-duration: .25s;
  }
  .menu__item {
    top: 0;
    display: block;
    padding: 12px 24px;
    color: #000000;
    font-size: 20px;
    font-family: 'Noto Sans Tirhuta', sans-serif;  
    font-weight: 300;  
    text-decoration: none;
    transition-duration: .25s;
  }
  .menu__item:hover {
    background-color: #B01060;
    color: white;
  }
  #ham-logo{
    width: 150px;
    height: 70px;
    margin-top: 30px;
    margin-left: 10px;
  }
#desni{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}


/* pocetna */


#pocetna{
  width: 100%;
  position: relative;
  height: 930px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #000000;
  float: left;
}
#nas1{
  position: absolute;
  color: white;
  text-shadow:  black 4px 4px;
  z-index: 20;
  font-size: 190px;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  justify-content: center;
  align-items: center;
  text-align: center;
}
#pctn-sl{
  width: 100%;
  height: 100%;
  opacity: 60%;
  object-fit: cover;
}


/* KRAJ POCETNE */





/* DRUGI */


#drug{
    width: 100%;
    height:2000px ;
    display: flex;
    align-items: center;
    background-color: white;
    justify-content: center;
    position: relative;
    float: left;
    flex-direction: column;
}
.uop{
  height: 450px;
  width: 100%;
  background-color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
#pr{
  height: 450px;
  width: 100%;
  background-color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
#tr{
    height: 450px;
    width: 100%;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.levo{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 50%;
  height: 100%;
  background-color: rgb(255, 255, 255);
  float: left;
  gap: 50px;
}
.desno{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 50%;
  height: 100%;
  background-color: rgb(255, 255, 255);
  float: right;
  gap: 50px;
}
.uop-sl{
  object-fit: cover;
  width: 80%;
  height: 80%;
  box-shadow: 0 8px 6px -6px black;
  border-radius: 10px;
}
.uop-sl:hover{
  filter:brightness(0.6);
}
.nas-uop{
  color: rgb(0, 0, 0);
  font-size: 50px;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  text-align: center;
}
.tek-uop{
  color: rgb(0, 0, 0);
  font-size: 27px;
  padding: 20px;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  text-align: center;
}
#trec{
  width: 100%;
  height:700px ;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  float: left;
  flex-direction: column;
  gap: 50px;
  background-color: white;
}
#trec-gornji{
width: 100%;
height: 100px;
display: flex;
align-items: center;
justify-content: center;
}
#tre-nas{
text-align: center;
font-size: 99px;
color: #000000;
font-family: 'Noto Sans Tirhuta', sans-serif;  
z-index: 1000;
float: left;
}
#trec-donji{
    /* background-color: #000000; */
width: 100%;
height: 400px;
display: flex;
align-items: center;
flex-direction: row;
flex-wrap: wrap;
}
.tre-card{
width: 450px;
height: 350px;
display: flex;
justify-content: center;
flex-direction: column;
flex-wrap: wrap;
position: relative;
border-radius: 1em;
z-index: 100;
gap: 50px;
}
.tre-card:hover {
transform: translateY(-20px);
}
.sl-ca:hover {
    filter: brightness(0);
}
.dol-tre{
height: 200px;
width: 100%;
background-color: #B01060;
display:flex;
justify-content: center;
align-items: center;
flex-direction: column;
align-self: flex-end;
border-bottom-left-radius: 1em ;
border-bottom-right-radius: 1em ;
box-shadow: 0 8px 6px -6px black;
}
.sl-ca{
    height: 100px;
    width: 100px;
}
.tek-tre{
  color: black;
  font-weight: 200;
    font-size: 40px;
    text-align: center;
    font-family: 'Noto Sans Tirhuta', sans-serif;  
    z-index: 100;
}
a{
    text-decoration: none;

}

/* FOOTER  */




#footer{
  width: 100%;
  float: left;
  height: 600px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #5D103E;
  float: left;
}

#slii{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 600px;
  height: 100%;
}
#gor-fut{
  width: 100%;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#foot-logo{
  width: 450px;
  height: 180px;
  margin-top: 50px;
}

#dol-fut{
  width: 100%;
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
#fut-nas{
  color: white;
  font-size: 35px;
  text-align: center;
  font-weight: 200;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
}
#sre-fut{
  width: 100%;
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
#kopirajt{
  width: 100%;
  height: 100px;
  background-color: #530E37;
  display: flex;
  justify-content: center;
  align-items: center;
}
#lekop{
  width: 100%;
  height: 100%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 #nas-kopi{
  color: white;
  font-size: 20px;
  text-align: center;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  font-weight: 300;
  padding: 20px;
}
#loader-wrapper{
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  transition:  1s ease-in-out;
}
#asd{
  object-fit: cover;
  width: 550px;
  height: 350px;
}




/* scroll */

  ::-webkit-scrollbar-track
    {
        box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #272727;
    }
    
    ::-webkit-scrollbar{
    
        width: 17px;
        background-color: #27262e;
    }
    
    ::-webkit-scrollbar-thumb{
    
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #181515;
    }

    


    /* OPTIMIZACIJA */

    @media(max-width:1800px) {
      #nas1{
        font-size: 170px;
      }
    }
    @media(max-width:1590px) {
      .tek-uop{
        font-size: 24px;
      }
      .nas-uop{
        font-size: 40px;
      }
    }
    @media(max-width:1400px) {
      #nas1{
        font-size: 150px;
      }
    }
    @media(max-width:1349px) {
      #container{
        height: 4630px;
      }
      #trec{
        height: 1000px;
      }
      #trec-donji{
        height: 800px;
      }
    }
  @media(max-width:1210px) {
  #nas1{
    font-size: 130px;
  }
}
    @media(max-width:1100px) {
      #nas1{
        font-size: 110px;
      }
      #pocetna{
        height: 870px;
      }
      .tek-uop{
        font-size: 21px;
      }
      .nas-uop{
        font-size: 35px;
      }
      #container{
        height: 4570px;
      }
    }
    @media(max-width:950px) {
      #nas1{
        font-size: 90px;
      }
      #srednji{
        width:0px;
      }
      #levi{
        width: 20%;
      }
      #container{
        height: 6070px;
      }
      #drug{
        height: 3500px;
      }
      #pr{
        flex-direction: column-reverse;
        height: 800px;
      }
      #tr{
        flex-direction: column-reverse; 
        height: 800px;
      } 
      .uop{
        flex-direction: column;
        height: 800px;
      }
      .levo{
        width: 100%;
      }
      .desno{
        width: 100%;
      }
    }
    @media(max-width:899px) {
      #container{
        height: 6370px;
      }
      #trec{
        height: 1300px;
      }
      #trec-donji{
        height: 1100px;
      }
    }
    @media(max-width:860px) {
      #men-nas{
        font-size: 60px;
      }
    }
    @media(max-width:760px) {
      .menu__btn{
        right: 30px;
      }
    }
    @media(max-width:700px) {
      #men-nas{
        font-size: 60px;
      }
    }
    @media(max-width:650px) {
      .menu__btn{
        right: 30px;
      }
      #tre-nas{
        font-size: 80px;
      }
    }
    @media(max-width:600px) {
      #nas-kopi{
        font-size: 17px;
      }
      .card{
        width: 300px;
        height: 400px;
      }
      #logo{
        width: 150px;
        height: 60px;
      }
      #foot-logo{
        height: 130px;
        width: 300px;
      }
      #fut-nas{
        font-size: 30px;
      }
      #levi{
        width: 20%;
      }
  }
    @media(max-width:580px) {
      .menu__btn{
        right: 10px;
      }
    }
    @media(max-width:550px) {
    #asd{
      object-fit: cover;
      width: 450px;
      height: 250px;
    }
  }
    @media(max-width:480px) {
      #nas1{
        font-size: 70px;
      }
      #srednji{
        width: 0px;
      }
      .menu__btn{
        right: 10px;
      }
      #tre-nas{
        font-size: 70px;
      }
    }
    @media(max-width:400px) {
      #nas1{
        font-size: 60px;
      }
      .menu__btn{
        right: 10px;
      }
      #logo{
        width: 150px;
        height: 60px;
      }
      #levi{
        width: 30%;
      }
      #tre-nas{
        font-size: 50px;
      }
      .tek-tre{
        font-size: 30px;
      }
      #nas-kopi{
        font-size: 15px;
      }
    }
    @media(max-width:360px) {
      #fut-nas{
        font-size: 33px;
      }        
        #men-nas{
          font-size: 45px;
        }
  }
    @media(max-width:350px) {
      #nas1{
        font-size: 50px;
      }
      .menu__btn{
        right: 10px;
      }
      #foot-logo{
        width: 250px;
        height: 100px;
      }
      .sl-sre{
        width:70px ;
        height: 70px;
      }
      .card{
        width: 200px;
        height: 300px;
      }
      #drug{
        gap: 25px;
      }
      #asd{
        object-fit: cover;
        width: 350px;
        height: 150px;
    }
    }
    @media(max-width:315px) {
      #nas-kopi{
        font-size: 13px;
      }
      #fut-nas{
        font-size: 33px;
      }
      #logo{
        width: 130px;
        height: 50px;
      }
      #levi{
        width: 40%;
      }
  }
    @media(max-width:300px) {
      #nas1{
        font-size: 40px;
      }
      .menu__btn{
        right: 5px;
      }
      #desni{
        width: 70px;
      }
      .menu__box{
        width: 200px;
      }
      #fut-nas{
        font-size: 26px;
      }
    }
    @media(max-width:270px) {
      #foot-logo{
        width: 200px;
        height: 90px;
      }
      .sl-sre{
        height: 60px;
        width: 60px;
      }
      #tre-nas{
        font-size: 40px;
      }
      .tek-tre{
        font-size: 25px;
      }
    }
    @media(max-width:250px) {
      #logo{
        width: 120px;
        height: 50px;
      }
      #levi{
        width: 50%;
      }
      .desno{
        gap:25px;
      }
      .levo{
        gap: 25px;
      }
      .nas-uop{
        font-size: 30px;
      }
    }
    @media(max-width:225px) {
      #nas1{
        font-size: 35px;
       }
       .menu__box{
        width: 190px;
      }
      #fut-nas{
        font-size: 22px;
      }
      .nas-uop{
        font-size: 25px;
      }
    }
    @media(max-width:205px) {
      #foot-logo{
        width: 180px;
        height: 85px;
      }
      #tre-nas{
        font-size: 30px;
      }
      .tek-tre{
        font-size: 20px;
      }
      .sl-ca{
        width: 80px;
        height: 80px;
      }
      .tre-card{
        height: 300px;
      }
      #trec-donji{
        height: 900px;
      }
      #trec{
        height: 1100px;
      }
      #container{
        height: 6170px;
      }
    }